body{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	top: 15%;
	background: linear-gradient(to right, red, yellow);
}
h1{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	width: 100%;
}
h3{
	color:#fff;
	text-align: center;
	text-transform: none;
	letter-spacing: 0.01em;
}